import request from '@/utils/request'

export async function getAllWards() {
    let data = await request({
        url: '/residentDoctor/getAllWards',
        method: 'get',
    })

    data.push({
        "code": "8000160",
        "name": "ICU病室",
        "pyCode": "ICUBS",
        "ssfz": null,
        "deptName": null,
        "ybCode": null,
        "statusFlag": null,
        "disabled": false,
        "value": "8000160",
        "label": "ICU病室"
    })

    return data
}
